-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Elfriede FIN 632 (ELF), 63 memebers
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 100 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Category:Elfriede_asteroids

ElfriedeFamily =
{
groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 100, -- 100 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/618 Elfriede", -- ElfriedeFamily (MBA-OMB)
		"Sol/71547 2000 DB3", -- ElfriedeFamily (MBA-OMB)
		"Sol/105728 2000 SR82", -- ElfriedeFamily (MBA-OMB)
		"Sol/135401 2001 TQ213", -- ElfriedeFamily (MBA-OMB)
		"Sol/148378 2000 SP282", -- ElfriedeFamily (MBA-OMB)
		"Sol/151458 2002 GV108", -- ElfriedeFamily (MBA-OMB)
		"Sol/154817 2004 QX8", -- ElfriedeFamily (MBA-OMB)
		"Sol/158776 2003 SK65", -- ElfriedeFamily (MBA-OMB)
		"Sol/165822 2001 RO112", -- ElfriedeFamily (MBA-OMB)
		"Sol/171056 2005 ED121", -- ElfriedeFamily (MBA-OMB)
		"Sol/184227 2004 RW89", -- ElfriedeFamily (MBA-OMB)
		"Sol/188170 2002 GQ179", -- ElfriedeFamily (MBA-OMB)
		"Sol/202339 2005 EB112", -- ElfriedeFamily (MBA-OMB)
		"Sol/204163 2004 BH17", -- ElfriedeFamily (MBA-OMB)
		"Sol/207876 2007 VB299", -- ElfriedeFamily (MBA-OMB)
		"Sol/213320 2001 SQ97", -- ElfriedeFamily (MBA-OMB)
		"Sol/218291 2003 OA12", -- ElfriedeFamily (MBA-OMB)
		"Sol/223473 2003 UT277", -- ElfriedeFamily (MBA-OMB)
		"Sol/230967 2004 YA19", -- ElfriedeFamily (MBA-OMB)
		"Sol/233629 2007 UE52", -- ElfriedeFamily (MBA-OMB)
		"Sol/235570 2004 HW55", -- ElfriedeFamily (MBA-OMB)
		"Sol/240280 2003 BC8", -- ElfriedeFamily (MBA-OMB)
		"Sol/243006 2006 UP26", -- ElfriedeFamily (MBA-OMB)
		"Sol/245479 2005 NQ93", -- ElfriedeFamily (MBA-OMB)
		"Sol/249666 1999 VM75", -- ElfriedeFamily (MBA-OMB)
		"Sol/254427 2004 XY14", -- ElfriedeFamily (MBA-OMB)
		"Sol/257652 1999 UZ28", -- ElfriedeFamily (MBA-OMB)
		"Sol/263620 2008 GJ24", -- ElfriedeFamily (MBA-OMB)
		"Sol/271908 2004 XA8", -- ElfriedeFamily (MBA-OMB)
		"Sol/276337 2002 TK309", -- ElfriedeFamily (MBA-OMB)
		"Sol/279099 2008 YS26", -- ElfriedeFamily (MBA-OMB)
		"Sol/283166 2009 DZ15", -- ElfriedeFamily (MBA-OMB)
		"Sol/288989 2004 TC60", -- ElfriedeFamily (MBA-OMB)
		"Sol/289242 2004 XO77", -- ElfriedeFamily (MBA-OMB)
		"Sol/290768 2005 UR515", -- ElfriedeFamily (MBA-OMB)
		"Sol/295628 2008 SP236", -- ElfriedeFamily (MBA-OMB)
		"Sol/303873 2005 TC12", -- ElfriedeFamily (MBA-OMB)
		"Sol/305401 2008 CD80", -- ElfriedeFamily (MBA-OMB)
		"Sol/306967 2001 VA24", -- ElfriedeFamily (MBA-OMB)
		"Sol/311440 2005 UE230", -- ElfriedeFamily (MBA-OMB)
		"Sol/325506 2009 RC51", -- ElfriedeFamily (MBA-OMB)
		"Sol/328433 2008 TW11", -- ElfriedeFamily (MBA-OMB)
		"Sol/328781 2009 UP137", -- ElfriedeFamily (MBA-OMB)
		"Sol/329508 2002 RY175", -- ElfriedeFamily (MBA-OMB)
		"Sol/333807 2011 JX6", -- ElfriedeFamily (MBA-OMB)
		"Sol/340799 2006 TL66", -- ElfriedeFamily (MBA-OMB)
		"Sol/343082 2009 DT5", -- ElfriedeFamily (MBA-OMB)
		"Sol/346204 2007 XN44", -- ElfriedeFamily (MBA-OMB)
		"Sol/347738 2002 AT44", -- ElfriedeFamily (MBA-OMB)
		"Sol/353531 2011 SY143", -- ElfriedeFamily (MBA-OMB)
		"Sol/361503 2007 EO104", -- ElfriedeFamily (MBA-OMB)
		"Sol/365345 2009 SS263", -- ElfriedeFamily (MBA-OMB)
		"Sol/370343 2002 RH261", -- ElfriedeFamily (MBA-OMB)
		"Sol/370894 2005 EZ270", -- ElfriedeFamily (MBA-OMB)
		"Sol/372741 2010 AP49", -- ElfriedeFamily (MBA-OMB)
		"Sol/373085 2011 FD120", -- ElfriedeFamily (MBA-OMB)
		"Sol/378492 2007 TE235", -- ElfriedeFamily (MBA-OMB)
		"Sol/382547 2001 UQ129", -- ElfriedeFamily (MBA-OMB)
		"Sol/383003 2005 JW149", -- ElfriedeFamily (MBA-OMB)
		"Sol/387396 2013 GX42", -- ElfriedeFamily (MBA-OMB)
		"Sol/389423 2010 CJ7", -- ElfriedeFamily (MBA-OMB)
		"Sol/390989 2005 SV59", -- ElfriedeFamily (MBA-OMB)
		"Sol/392594 2011 SR208", -- ElfriedeFamily (MBA-OMB)
		"Sol/395221 2010 KC116", -- ElfriedeFamily (MBA-OMB)
		"Sol/397100 2005 UD467", -- ElfriedeFamily (MBA-OMB)
		"Sol/398625 2011 YZ70", -- ElfriedeFamily (MBA-OMB)
		"Sol/401739 2013 JN35", -- ElfriedeFamily (MBA-OMB)
		"Sol/404693 2014 HW184", -- ElfriedeFamily (MBA-OMB)
		"Sol/406750 2008 JU12", -- ElfriedeFamily (MBA-OMB)
		"Sol/407225 2009 VZ95", -- ElfriedeFamily (MBA-OMB)
		"Sol/410938 2009 SN277", -- ElfriedeFamily (MBA-OMB)
		"Sol/412558 2014 NH45", -- ElfriedeFamily (MBA-OMB)
		"Sol/413809 2006 KF45", -- ElfriedeFamily (MBA-OMB)
		"Sol/418748 2008 UM158", -- ElfriedeFamily (MBA-OMB)
		"Sol/424204 2007 PP27", -- ElfriedeFamily (MBA-OMB)
		"Sol/426958 2013 YB37", -- ElfriedeFamily (MBA-OMB)
		"Sol/427348 2014 WT377", -- ElfriedeFamily (MBA-OMB)
		"Sol/429867 2012 SV15", -- ElfriedeFamily (MBA-OMB)
		"Sol/436734 2011 UG292", -- ElfriedeFamily (MBA-OMB)
		"Sol/443073 2013 GC20", -- ElfriedeFamily (MBA-OMB)
		"Sol/444121 2004 TO183", -- ElfriedeFamily (MBA-OMB)
		"Sol/457939 2009 VG1", -- ElfriedeFamily (MBA-OMB)
		"Sol/458082 2010 AW49", -- ElfriedeFamily (MBA-OMB)
		"Sol/462457 2008 UQ133", -- ElfriedeFamily (MBA-OMB)
		"Sol/467537 2007 RM296", -- ElfriedeFamily (MBA-OMB)
		"Sol/474867 2005 SO138", -- ElfriedeFamily (MBA-OMB)
		"Sol/474895 2005 SV182", -- ElfriedeFamily (MBA-OMB)
		"Sol/475137 2005 UB342", -- ElfriedeFamily (MBA-OMB)
		"Sol/479974 2014 JV42", -- ElfriedeFamily (MBA-OMB)
		"Sol/481246 2005 WJ146", -- ElfriedeFamily (MBA-OMB)
		"Sol/481353 2006 DL68", -- ElfriedeFamily (MBA-OMB)
		"Sol/494521 2016 YT12", -- ElfriedeFamily (MBA-OMB)
		"Sol/496605 2015 DC145", -- ElfriedeFamily (MBA-OMB)
		"Sol/497792 2006 SS401", -- ElfriedeFamily (MBA-OMB)
		"Sol/501476 2014 BV52", -- ElfriedeFamily (MBA-OMB)
		"Sol/503042 2015 FJ151", -- ElfriedeFamily (MBA-OMB)
		"Sol/503767 2016 PC68", -- ElfriedeFamily (MBA-OMB)
		"Sol/510892 2013 CH173", -- ElfriedeFamily (MBA-OMB)
		"Sol/535453 2015 AA274", -- ElfriedeFamily (MBA-OMB)
		"Sol/560467 2015 FP389", -- ElfriedeFamily (MBA-OMB)
	}
}